## regolith-look-default 0.7.5-1regolith

=== debian/changelog ===
regolith-look-default (0.7.5-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:16:49 +0000

regolith-look-default (0.7.5) focal; urgency=medium

  * Add border around ilia dialog for better contrast

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 04 Nov 2022 18:59:32 -0700

regolith-look-default (0.7.4) focal; urgency=medium

  * Remove recommends from default, moving upstream so avoid issues when users do not opt to install the default look

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Oct 2022 20:30:46 -0700

regolith-look-default (0.7.3) focal; urgency=medium

  * Simplify font spec in i3 workspace label. Allow xres override of bar font

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 09:26:23 -0700

regolith-look-default (0.7.2-3) focal; urgency=medium

  * Turns out bin package decl in debian control matters

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 22 Oct 2022 11:19:49 -0700

regolith-look-default (0.7.2-2) focal; urgency=medium

  * Add conflicts to prevent package install failure

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 15:26:00 -0700

regolith-look-default (0.7.2) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Added support for wayland

  [ Regolith Linux ]
  * Decompose look and loader script for cleaner dependency. Use virtual package for resource loading to generalize between x11 and wayland

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 12:04:36 -0700

regolith-look-default (0.7.1) focal; urgency=medium

  [ Ken Gilmer ]
  * move to hicolor icon theme for default to reduce overhead

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Jul 2022 14:57:34 -0700

regolith-look-default (0.7.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Use colors in workspace labels

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 Jul 2022 21:29:59 -0700

regolith-look-default (0.6.5) focal; urgency=medium

  [ joe ]
  * Set titlebar style settings

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 01 Jul 2022 21:14:42 -0700

regolith-look-default (0.6.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Specify glyph for app laucher. Better glyph for help

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 09:52:06 -0700

regolith-look-default (0.6.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Update ilia CSS style

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Jun 2022 14:23:41 -0700

regolith-look-default (0.6.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Add docs to Xresources

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 May 2022 08:55:09 -0700

regolith-look-default (0.6.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Add lockscreen wallpaper functionality

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 27 May 2022 21:41:47 -0700

regolith-look-default (0.5.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Default terminal profile update to true

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 16 May 2022 07:12:17 -0700

regolith-look-default (0.5.5) focal; urgency=medium

  [ Georg Lauterbach ]
  * fixes to changes in previous release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 09 May 2022 07:07:36 -0700

regolith-look-default (0.5.4) focal; urgency=medium

  [ Georg Lauterbach ]
  * updated `default_loader.sh` | style, formatting & refactoring

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 08 May 2022 09:19:36 -0700

regolith-look-default (0.5.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Specify custom stylesheet for ilia to fix Debian issue with incorrect font used in keybindings view

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 01 May 2022 12:30:49 -0700

regolith-look-default (0.5.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Wallpaper fixes to default loader.  Misc tweaks and cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Apr 2022 22:25:21 -0700

regolith-look-default (0.5.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix missing default_loader.sh in package

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 28 Apr 2022 19:00:38 -0700

regolith-look-default (0.5.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Refactor looks to be more consistent, own refresh logic, and better represent gtk theme elements

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 26 Apr 2022 20:25:31 -0700

regolith-look-default (0.4.10) focal; urgency=medium

  [ Ken Gilmer ]
  * Move from dejavusansmono to ubuntu for more consistent default look

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 23 Apr 2022 19:15:20 -0700

regolith-look-default (0.4.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Move from jetbrainsmono to dejavusansmono as font.  Misc cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 20 Apr 2022 20:46:01 -0700

regolith-look-default (0.4.8) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix typeface for volume glyph

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 09 Apr 2022 19:15:07 -0700

regolith-look-default (0.4.7) focal; urgency=medium

  [ Ken Gilmer ]
  * Alt char for temp
  * Create new virtual package 'regolith-look-2' to specify a look. Version bump for cleaner upgrades from 1.x

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 08 Apr 2022 20:28:46 -0700

regolith-look-default (0.4.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Use alternate temp glphy to fix mystery ordering issue

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Apr 2022 15:42:10 -0700

regolith-look-default (0.4.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Add missing icon theme dependency

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Mar 2022 19:09:09 -0800

regolith-look-default (0.4.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Move i3wm xres here. Fix non-active workspace color in bar

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 15 Feb 2022 20:20:33 -0800


