## regolith-look-default 0.8.1-1regolith

=== debian/changelog ===
regolith-look-default (0.8.1-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:47:08 +0000

regolith-look-default (0.8.1) focal; urgency=medium

  * Update upstream theme package for lunar

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 08 Apr 2023 15:38:30 -0700

regolith-look-default (0.8.0) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Added support for wayland

  [ Ken Gilmer ]
  * Refactor xres namespace to be x11 agnostic.  i3-wm -> wm
  * Remove i3 from wm filename

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 26 Feb 2023 10:25:06 -0800
