## regolith-look-default 0.8.2-1regolith

=== debian/changelog ===
regolith-look-default (0.8.2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2025 23:50:19 +0000

regolith-look-default (0.8.2) focal; urgency=medium

  * fix: force removal of deprecated conflicting package

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 28 Jan 2024 16:12:30 -0800
