## regolith-look-default 0.8.4-1regolith

=== debian/changelog ===
regolith-look-default (0.8.4-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:24:07 +0000

regolith-look-default (0.8.4) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:22:49 +0000
