=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
   regolith-look-default-loader,
   ttf-bitstream-vera
 Provides: regolith-look-2
+Replaces: regolith-styles
+Conflicts: regolith-styles
 Description: Default Look for Regolith with minimal dependencies
  A basic Regolith look optimized for minimal dependencies, based on lascaille.
